/**
 * 注意：此檔案包含自定義樣式，請勿在系統更新時覆蓋
 * Note: This file contains custom styles, do not overwrite during system updates
 * 最後更新 / Last updated: 2025-04-16
 */
[class^='icon-'], [class*=' icon-'] {
    color: #FFF;
}
.language, .cart-btn {
    color: #ffffff!important;
}
.header__search-icon i {
    color: #ffffff !important;
}
.header-template17 .wrapper .left-info li {
    text-shadow: -1px -1px 3px #ffffff, -1px 1px 3px #000000, 1px -1px 3px #000000, 1px 1px 3px #000000;
}
.ind-banner__text {
    color: #ffffff!important;
        text-shadow: -1px -1px 3px #ffffff, -1px 1px 3px #000000, 1px -1px 3px #000000, 1px 1px 3px #000000;
}
.ind-banner__text {
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);

}
.cart-drawer-right .icon-x{
color: #7da532!important;
}
.cart {
        text-shadow: -1px -1px 3px #cdcdcd, -1px 1px 3px #b7b7b7, 1px -1px 3px #b1b1b1, 1px 1px 3px #a1a1a1!important;
}

.language .flex {
        text-shadow: -1px -1px 3px #cdcdcd, -1px 1px 3px #b7b7b7, 1px -1px 3px #b1b1b1, 1px 1px 3px #a1a1a1!important;
}
.header__search-icon i {
        text-shadow: -1px -1px 3px #cdcdcd, -1px 1px 3px #b7b7b7, 1px -1px 3px #b1b1b1, 1px 1px 3px #a1a1a1!important;
}
.ind-below {
   
    background-attachment: fixed;
}
.footer-template4 .footer-common-copy {
   
    background: #3d3d3d;
}
.footer-common-editor1-template7::after {
 
    background-color: rgb(248 226 208 / 0%);
    
}
@media  screen and (max-width: 990px){
.header-template17 {
    background: lab(100 0 0 / 0.83) !important;
}
.header-template17 .header__inner .nav__box {
    background-color: hsl(0deg 0% 100% / 89%)!important;
}
}


.banner{
  display: flex;
  flex-direction: column-reverse;
  align-content: center;
}

.banner .main-h1{
  position: relative;
  top: unset;
  left: unset;
  right: unset;
  bottom: unset;
  padding: 16px 0px;
  transform: translate(0,0);
  max-width: 1400px;
  width: 100% !important;
  margin: auto;
  color: #595959;
}

@media screen and (max-width:1450px) {
  .banner .main-h1{

    padding: 16px 20px;

  }
}

@media screen and (max-width:480px) {
  .banner .main-h1{

    padding: 16px 10px;

  }
}

.banner .main-h1 {
 
    text-shadow: none !important
}
.index-editor-template25 .time-line-group{
    width: 100%;
}